.match{
  width: 865px;
  height: 311px;
  background: #FFFFFF;
  position: relative;
  ul{
    li{
      list-style: none;
      border: none;
      button{
        width: 266px;
        height: 253px;
        background: white;
        border-radius: 10px;
        cursor: pointer;
        &.match-action{
          border: none;
          img{
            border:none;
          }
          &:hover{
            filter: drop-shadow(0px 4px 24px rgba(0, 0, 0, 0.25));
          }
        }
      }
      &.empty{
        width: 0px;
        height: 253px;
        border: 1px solid #E95736;
      }
    }
  }
  mat-icon{
    position: absolute;
    top: -125px;
    right: -10px;
    cursor: pointer;
  }
  mat-dialog-content{
    overflow: visible;
  }
  h4{
    text-align: center;
  }

  &.matched{
    height:auto;
    padding: 0px 40px 60px;
  }
}
